.form {
	border-radius: 15px;
}

.cccc {
	padding: 15px !important;
	border-radius: 15px !important;
}

.select2-container .select2-selection--single {
	height: 50px !important;
	border-radius: 0 !important;
	border: 2px solid #063966 !important;
}

.select2-dropdown {
	border-radius: 0 !important;
	border-color: #063966 !important;
}

.select2-container .flag-icon, .select2-dropdown .flag-icon {
	margin-right: 5px !important;
	border: 1px solid #EEEEEE !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	line-height: 50px !important;
}

.select2-container .select2-selection--single .select2-selection__arrow {
	height: 50px !important;
}

.gtd-form-wrapper .row,
.gtd-form-wrapper .w-row {
	margin-left: -2px !important;
	margin-right: -2px !important;
}

.gtd-form-wrapper .col-lg-1,
.gtd-form-wrapper .col-lg-10,
.gtd-form-wrapper .col-lg-11,
.gtd-form-wrapper .col-lg-12,
.gtd-form-wrapper .col-lg-2,
.gtd-form-wrapper .col-lg-3,
.gtd-form-wrapper .col-lg-4,
.gtd-form-wrapper .col-lg-5,
.gtd-form-wrapper .col-lg-6,
.gtd-form-wrapper .col-lg-7,
.gtd-form-wrapper .col-lg-8,
.gtd-form-wrapper .col-lg-9,
.gtd-form-wrapper .col-md-1,
.gtd-form-wrapper .col-md-10,
.gtd-form-wrapper .col-md-11,
.gtd-form-wrapper .col-md-12,
.gtd-form-wrapper .col-md-2,
.gtd-form-wrapper .col-md-3,
.gtd-form-wrapper .col-md-4,
.gtd-form-wrapper .col-md-5,
.gtd-form-wrapper .col-md-6,
.gtd-form-wrapper .col-md-7,
.gtd-form-wrapper .col-md-8,
.gtd-form-wrapper .col-md-9,
.gtd-form-wrapper .col-sm-1,
.gtd-form-wrapper .col-sm-10,
.gtd-form-wrapper .col-sm-11,
.gtd-form-wrapper .col-sm-12,
.gtd-form-wrapper .col-sm-2,
.gtd-form-wrapper .col-sm-3,
.gtd-form-wrapper .col-sm-4,
.gtd-form-wrapper .col-sm-5,
.gtd-form-wrapper .col-sm-6,
.gtd-form-wrapper .col-sm-7,
.gtd-form-wrapper .col-sm-8,
.gtd-form-wrapper .col-sm-9,
.gtd-form-wrapper .col-xs-1,
.gtd-form-wrapper .col-xs-10,
.gtd-form-wrapper .col-xs-11,
.gtd-form-wrapper .col-xs-12,
.gtd-form-wrapper .col-xs-2,
.gtd-form-wrapper .col-xs-3,
.gtd-form-wrapper .col-xs-4,
.gtd-form-wrapper .col-xs-5,
.gtd-form-wrapper .col-xs-6,
.gtd-form-wrapper .col-xs-7,
.gtd-form-wrapper .col-xs-8,
.gtd-form-wrapper .col-xs-9,
.gtd-form-wrapper .w-col {
	padding-left: 2px !important;
	padding-right: 2px !important;
}